<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

    <LinearLayout
        android:id="@+id/seek_linear"
        android:layout_width="match_parent"
        android:layout_height="65dp"
        android:layout_above="@+id/btn_linear"
        android:background="@drawable/bg_bottom"
        android:orientation="vertical"
        android:visibility="gone" >

        <LinearLayout
            android:id="@+id/alpha_linear"
            android:layout_width="match_parent"
            android:layout_height="25dp"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/alpha_text"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="center"
                android:layout_marginBottom="3dp"
                android:layout_marginTop="3dp"
                android:text="@string/transparency"
                android:textSize="15dp"
                android:visibility="visible" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/alpha_seek"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/number_start"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="5dp"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="5dp"
                android:layout_marginTop="5dp"
                android:text="@string/zero"
                android:textSize="20dp"
                android:visibility="visible" />

            <SeekBar
                android:id="@+id/light_SeekBar"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginBottom="5dp"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:layout_marginTop="5dp"
                android:layout_weight="0.7"
                android:max="255"
                android:progress="255"
                android:visibility="visible" />

            <TextView
                android:id="@+id/number_end"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="5dp"
                android:layout_marginLeft="5dp"
                android:layout_marginRight="10dp"
                android:layout_marginTop="5dp"
                android:text="@string/one"
                android:textSize="20dp"
                android:visibility="visible" />
        </LinearLayout>
        
    </LinearLayout>

    <RelativeLayout
        android:id="@+id/btn_linear"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:background="@drawable/bg_bottom"
        android:clickable="false"
        android:orientation="horizontal" >

        <ImageButton
            android:id="@+id/move_left"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_marginBottom="5dp"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="5dp"
            android:layout_marginTop="5dp"
            android:background="@drawable/btn_left" />

        <ImageButton
            android:id="@+id/move_right"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="5dp"
            android:layout_marginLeft="5dp"
            android:layout_marginRight="5dp"
            android:layout_marginTop="5dp"
            android:layout_toRightOf="@+id/move_left"
            android:background="@drawable/btn_right" />

        <ImageButton
            android:id="@+id/light_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="5dp"
            android:layout_marginLeft="5dp"
            android:layout_marginRight="10dp"
            android:layout_marginTop="5dp"
            android:layout_toLeftOf="@+id/font_small"
            android:background="@drawable/btn_alpha" />

        <ImageButton
            android:id="@+id/font_small"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="5dp"
            android:layout_marginLeft="5dp"
            android:layout_marginRight="0dp"
            android:layout_marginTop="5dp"
            android:layout_toLeftOf="@+id/font_big"
            android:background="@drawable/btn_small_font_on" />

        <ImageButton
            android:id="@+id/font_big"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="5dp"
            android:layout_marginLeft="0dp"
            android:layout_marginRight="5dp"
            android:layout_marginTop="5dp"
            android:layout_toLeftOf="@+id/research_exit"
            android:background="@drawable/btn_big_font_off" />

        <ImageButton
            android:id="@+id/research_exit"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_marginBottom="5dp"
            android:layout_marginLeft="5dp"
            android:layout_marginRight="10dp"
            android:layout_marginTop="5dp"
            android:background="@drawable/btn_enquete_close" />
    </RelativeLayout>

</RelativeLayout>